Error

two or more packages specified (libkasten3core3 libsane-extras)